body,html{
    padding:0;margin:0;
    /*background:Red;*/
    background-color:#e7e2d8;
    font-family: 'GoodOT-Book';
    height:100%;
    min-height:100%;
    -webit-font-smoothing:antialiased;
    font-weight: normal;
}
.section{
    position: relative;
}

p{
    font-size:0.87em;
    line-height:1.6;
}
*{
    outline:none;
    font-weight: normal;
}
img{
    outline:none!important;
}

#aplogo.fixed{
    position: fixed;
    left:0;
    top:-200px;
    z-index: 9;
}
#aplogofixed,
#aplogo{
    display: block;
    position: absolute;
    left:0;
    top:0;
    width:63px;
    height:72px;
    background:url('assets/img/ap-logo-1.png') no-repeat left top;
    text-indent: -99999em;
}
#aplogofixed{
    position: fixed;
    top:-72px;
}

/* fonts */
.section-title,
#splash-text h1{
    font-family: 'GoodOT-Bold';
    text-transform: uppercase;
}
i{
    font-family: 'FreigTexProBookIt';
    font-weight: normal;
}
#splash-text h3{
    font-family: 'FreigTexProLigIt';
    font-weight: normal;
}

/* global */
.section-contents{
    position: relative;
    max-width:990px;
    margin:0 auto;
    z-index: 2;
}
#stream .section-contents{
    width:100%;
}
.red{
    background:#ff2b27;
    height:7px;
    width:63px;
    display: block;
    margin:10px 0;
}
#menu .red{
    position: absolute;
    bottom:-17px;
    left:0;
}

/* */
#splash{
    position: relative;
    z-index: 999;
    height:100%;
    min-height:100%;
    background-repeat: no-repeat;
    background-size: cover;
   -ms-behavior: url(backgroundsize.min.htc);
    background-position: center center;
    /*background-attachment: fixed;*/
}
#splash.fixed{
    position:fixed;
    width:100%;
    height:100%;
    z-index:9999;
    left:0;
}
#seal{
    display: block;
    position: relative;
    width:137px;
    height:137px;
    background:url('assets/img/seal-1.png') no-repeat center center;
    left:-30px;
}
#splash .section-contents{
    height:100%;
    min-height:100%;
}
#splash-text .red{
    margin-top:22px;
}
#splash-text{
    position: absolute;
    left:0;
    z-index: 1;
    bottom:110px;
    width:100%;
    color:#fff;
}
#backto:before{
    position: absolute;
    content:'';
    display: block;
    width:9px;
    height:9px;
    left: -17px;
    top: 9px;
    background:url('assets/img/arrow-5.png') no-repeat left top;
}
#backto{
    position: relative;
    font-family: "GoodOT-Book";
    font-weight: normal;
    color:#fff;
    font-size:20px;
    text-decoration: none;
}
#backto span{
    /*font-family: "FreigTexProLigIt";*/
    font-family: "GoodOT-Book";
    font-weight: normal;
}
#backto{
    position: absolute;
    right:0;
    top:30px;
}
#splash-text h1{
    font-size:80px;
    margin:0;
    font-weight: normal;
}
#splash-text h3{
    font-size:40px;
    margin:0;
    letter-spacing: -0.03em;
    font-weight: normal;
}
.splash-image{
    width:100%;
    display: block;
    margin:0 auto;
}
#ctaArrow{
    display: block;
    position: absolute;
    width:30px;
    height:30px;
    background:url('assets/img/arrow-2.png') no-repeat center center;
    left:50%;
    margin-left:-15px;
    bottom:70px;
    cursor: pointer;
}
#menu .red{
    -webkit-box-shadow: inset 0 2px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 2px 5px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 5px rgba(0,0,0,0.2);
}
#menu{
    background:#fff;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    position: relative;
    top:-40px;
    z-index: 4;
}
#menu.fixed{
    left:0;
    top:0;
    width:100%;
    z-index: 999999;
    position: fixed;
}
#menu ul{
    list-style: none;
    padding:0;
    margin:0;
}
.foot-1 a,
.foot-2 a,
.slideshow-copy span a,
#menu ul li.menuCurrent a{
    color:#1c94d0;
    text-decoration: none;
}
#menu ul li{
    float:left;
    cursor: pointer;
}
#menu ul li a{
    font-family: 'GoodOT-Book';
    color:#111;
    font-size:14px;
    display: block;
    margin:13px 24px 10px 0;
}
#menu ul li.site-title.menuCurrent a{
    color:#111;
}
#menu ul li.site-title a{
    font-family: 'GoodOT-Bold';
    text-transform: uppercase;
}

#stream,
#context{
    background-color:#b6b6ab;
}

#context .section-title{
    margin:42px 0 30px;
    font-size:31px;
}

#context #slide-text{}
#context #slide-text i{
    color:#fff;
    line-height:1.5;
}
#context .slide-content{
    position: relative;
}
#contextSlides{
    
}
.slide:hover .slides-i{
    display: block;
}
#context #slides .slide{
    padding-top:77.89%;
    background-size: cover;
    -ms-behavior: url(backgroundsize.min.htc);
    background-position: center center;
    display: none;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    overflow: hidden;
}
#impactSlides,
#slides{
    position: relative;
    background-color:#333;
}

#stream{
    padding:40px 0 80px 0;
    overflow: hidden;
}
#stream .prompt{
    border-top:7px #e7e2d8 solid;
    width:63px;
}
#stream .gallery-wrapper{
    position: relative;
}
#stream ul{
    position: relative;
    list-style: none;
    padding:0;margin:0;
}
#stream ul li{
    display: block;
    float:left;
    margin-right:20px;
    position: relative;
}
#stream ul li img{
    display: block;
}
#stream ul li:hover .view-more{
    display: block;
}
#stream ul li .view-more{
    background:#1c94d0;
    position: absolute;
    left:0;
    bottom:0;
    color:#fff;
    font-size:12px;
    display: none;
    padding:5px;
}
.view-more span{
    position: relative;
    margin-left:-3px;
}

.slide-info{
    display: none;
    position: absolute;
    left:0;
    bottom:0;
    padding:10px;
    background-color:#e7e2d8;
    font-size:13px;
    width:70%;
    /*display: none;*/
}
.slide-info p{
    margin:0;
}
.slide-info a{
    color:#1c94d0;
    text-decoration: none;
}
#context .slides-meta{
    left:0;
}
.slides-meta{
    overflow: hidden;
    position: absolute;
    z-index: 2;
    bottom:0;
    
    width:100%;
    /*height:18px;*/
}

.slides-i{
    position: absolute;
    display: none;
    width:18px;
    line-height:18px;
    left:0;
    bottom:0;
    text-align: center;
    background:#1c94d0;
    color:#fff;
    font-size:11px;
    cursor: pointer;
    z-index: 99999;
}
.slides-nav{
    float:right;
}
.slides-nav a{
    display: block;
    float:left;
    width:12px;
    height:12px;
    background:#fff;
    font-size:10px;
    line-height:13px;
    text-align: center;
    cursor: pointer;
    position: relative;
    /*top:6px;*/
    margin-left:1px;
}
.slides-nav a:hover{
    background:#333;
    color:#fff;
}
.slides-nav a.current{
    background:#000;
    color:#fff;
}
.slideshow-description{
    position: relative;
    z-index: 99;
    height:250px;
}
.slideshow-description .span1,
.slideshow-description .span2,
.slideshow-description .span3,
.slideshow-description .span4,
.slideshow-description .span5,
.slideshow-description .span6,
.slideshow-description .span7,
.slideshow-description .span8,
.slideshow-description .span9,
.slideshow-description .span10,
.slideshow-description .span11,
.slideshow-description .span12{
    height:0!important;
}
.slideshow-description-left,
.slideshow-description{
    background:#e7e2d8;
}
.slideshow-description-left{
    padding: 18px 25px;
    position: relative;
    top: -103px;
    left: -25px;
}

#eventQuote{
    position: relative;
    top: 55px;
    font-family: "FreigTexProBookIt";
    font-weight: normal;
    font-size:24px;
}
.slideshow-copy{
    padding:15px 0;
    background-color:#333;
    font-size:11px;
    color:#999;
    font-family: "GoodOT-Book";
    font-weight: normal;
}

.slideshow-copy span{
    display: block;
    width:74%;
}
#event{
    /*height:500px;*/
    position: relative;
    background:black;
}
#event,
#event .section-contents,
#slideshow{
    
}
#event .section-contents{
    height:224px;
}
.slideshow-copy .section-contents{
    height:auto!important;
}
#slideshow{
    background:black;
    overflow: hidden;
    position: relative;
}
#slideshow ul li img{
    display: block;
    margin:0 auto;
    /*max-height:100%;*/
    /*width:100%;*/
}
#slideshowLeft{
    background:url('assets/img/arrow-4.png') no-repeat left top;
    left:0;
}
#slideshowRight{
    background:url('assets/img/arrow-3.png') no-repeat left top;
    
}
#slideshowLeft,
#slideshowRight{
    position: absolute;
    z-index: 4;
    bottom:131px;
    width:15px;
    height:24px;
    cursor: pointer;
}
#slideshow ul li .slide-meta a{
    color:#1c94d0;
    text-decoration: none;
}
#slideshow ul li .slide-meta{
    position: absolute;
    right:0;
    bottom:0;
    z-index: 3;
    background:#333;
    color:#999;
    font-size:12px;
    display: inline-block;
    padding:10px 14px;
    font-weight: normal;
    font-family: "GoodOT-Book";
    width:51%;
}
#slideshow ul li{
    position: relative;
    display: block;
    float:left;
    overflow: hidden;
    /*background:Red;*/
}
#slideshow ul{
    position: absolute;
    left:0;
    top:0;
    margin:0;
    padding:0;
    list-style: none;
    cursor: pointer;
}
#eventDescription .red{
    margin-bottom:30px;
    margin-top:0;
}
#eventQuote,
#eventDescription{
    position: relative;
}
#eventDescription{
    margin:15px 0 0;
}
#eventTitle,
#eventText{
    /*width:24%;*/
}
#eventTitle{
    font-family: "GoodOT-Bold";
    font-size:16px;
    margin-top:0;
    margin-bottom:10px;
    /*letter-spacing: -0.08em;*/
}
#eventText{
    padding:0;
    font-size:0.87em;
}
#eventMeta{
    position: absolute;
    left:0;
    top:0;
    padding:30px;
    background:#fff;
    z-index: 3;
}
#eventMeta h1{
    text-transform: uppercase;
    color:#b6b6ab;
    font-size:30px;
    font-family: "GoodOT-Bold";
}
#date h3{
    margin:0 0 11px;
    font-family: "FreigTexProBookIt";
    letter-spacing: -0.08em;
}
#date h2{
    font-size:40px;
    margin:0;
    /*margin:140px 0 0;*/
    font-family: "GoodOT-Bold";
    font-weight: normal;
}

#impact .section-contents{
    max-width:1070px;
    position: relative;
}
#impact #impactContents{
    position: absolute;
    z-index: 3;
    bottom:0;
}
#impactText{
    position: relative;
    left:0;
    /*top:700px;*/
    /*width:100%;*/
    /*height:200px;*/
    /*bottom:0;*/
    padding:30px;
    background-color:#e7e2d8;
    width:100%;
    font-size:0.89em;
    z-index: 999;
    
}
#impactText p{
    padding-bottom:0;
    margin-bottom:0;
    margin-top:30px;
}
#impact .slide-info{
    background:#b6b6ab;
    width:47%;
}
#impactText .slides-nav{
    position: absolute;
    right:0;
    top:-12px;
    width:auto;
    /*left:inherit!important;*/
}
#infographic h1,
#impact h1{
    text-transform: uppercase;
    font-family: "GoodOT-Bold";
    font-size:30px;
    color:#fff;
    
}
#impact{
    /*height:700px;*/
    /*padding-top:30px;*/
    padding-bottom:100px;
}
#impact h1{
    /*position: absolute;*/
    color:#000;
    /*left:40px;*/
    /*top:60px;*/
    margin:0 0 20px 0;
    /*z-index: 5;*/
}

#impact ul li{
    display: block;
    position: absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    display: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -ms-behavior: url(backgroundsize.min.htc);
}
#impact ul{
    list-style: none;
    padding:0;
    margin:0;
    position: relative;
    z-index: 2;
    height:700px;
    width:100%;
    overflow: hidden;
}

#infographic{
    position: relative;
}
#infographic h1{
    position: relative;
    /*display: none;*/
}
#infographic .graphic{
    /*position: absolute;*/
    left:0;
    top:0;
    margin:0 auto;
    z-index: 1;
    background-color:#B6B6AB;
}
#infographicHeader h1{
    color:#000;
    font-size: 27px;
}
#infographicHeader p{
    line-height: 1;
    font-size: 12px;
    margin-top: 10px;
}
#infographicHeader *{
    color:#111;
    margin:0;
    padding:0;
}
#infographicHeader{
    position: absolute;
    /*left: 8.3%;*/
    z-index: 9;
    top: 0;
    /*background: red;*/
    width: 265px;
    padding: 17px 34px;
}
.graphic-wrapper{
    position: relative;
    /*max-width:1263px;*/
    /*height:0;*/
    /*padding-top:80%;*/
    height:970px;
    margin:0 auto;
    /*background:url('assets/img/MB_Infographic_052413_InExp_w-oCopy.png') no-repeat center top;*/
    /*background-size: cover;*/
    /*-ms-behavior: url(backgroundsize.min.htc);*/
    overflow: hidden;
}
#infographic .graphic img{
    position: relative;
    display: block;
    /*max-width:140%;*/
    margin:0 auto;
    /*max-height:100%;*/
}

.section-contents:after,
.social-container:after,
.social:after,
#slideshow ul:after,
#stream ul:after,
.slides-nav:after,
.slides-meta:after,
#menu ul:after{
    content:'';
    display: block;
    clear:both;
    height:0;
    position: relative;
}

#footer{
    background-color: #b6b6ab;
    padding:14px 0;
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
}
#footer a{
    text-decoration: none;
}
#footer .red{
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
}
.foot-1{
    position: relative;
    margin-top:-18px;
}
.foot-1,
.foot-2{
    font-family: "GoodOT-Book";
    color:#333;
    display: block;
    font-size:15px;
    margin-bottom:3px;
}
.copy{
    font-family: "GoodOT-Book";
    color:#333;
    font-size:10px;
    display: block;
    margin-top:36px;
}
#footer .red{
    position: relative;
    top:-24px;
}
.social-container{
    /*position: absolute;*/
    /*right:0;*/
    /*top:0;*/
}
.social-container .linkedin-top{
    background:url('assets/img/linkedin-1.png') no-repeat center center;
}
.social-container .google-top{
    background:url('assets/img/google-1.png') no-repeat center center;
}
.social-container .twitter-top{
    background:url('assets/img/twitter-2.png') no-repeat center center;
}
.social-container .facebook-top{
    background:url('assets/img/facebook-2.png') no-repeat center center;
}
.social-container .fb-like{
    /*margin-left:4px;*/
    margin-right:15px;
}
.social-container .twitter-share-button{
    margin-right:-20px;
    /*width:90px!important;*/
}
.social-container #___plusone_0{
    width:73px!important;
    /*margin-right:-20px!important;*/
}
.social-container .IN-widget{
    /*top:4px;*/
}
.social-container .IN-widget,
.social-container .fb-like,
.social-container .twitter-share-button,
.social-container #___plusone_0{
    top:11px!important;
}
.social-container .fb-like,
.social-container .twitter-share-button,
.social-container #___plusone_0,
.social-container .IN-widget{
    float:left!important;
    position: relative!important;
    display: block;
}

.social-container a{
    /*cursor: pointer;*/
    /*display: block;*/
    /*float:right;*/
    /*width:24px;*/
    /*height:24px;*/
    /*position: relative;*/
    /*top:7px;*/
}
.menu-wrapper{
    float:left;
}
.social-container{
    float:right;
}
.clear{
    clear: both;
}
.social a{
    float:left;
    margin-left:10px;
}
.social{
    display: inline-block;
    float: right;
    position: relative;
    top:37px;
}
.social .aporg{
    font-family: "GoodOT-Book";
    font-weight: normal;
    color:#fff;
    font-size:16px;
    line-height:22px;
}
.social .youtube,
.social .twitter,
.social .facebook{
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    width:22px;
    height:22px;
}
.social .facebook{
    background-image:url('assets/img/facebook-1.png');
}
.social .twitter{
    background-image:url('assets/img/twitter-1.png');
    width:30px;
}
.social .youtube{
    background-image:url('assets/img/youtube-1.png');
    height:27px;
    position: relative;
    top:-3px;
}

.faded-fg{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
    z-index: 9999;
    display: none;
}
.credit{
    display: block;
}

@media screen and (max-device-width: 960px){
    #splash{
	background-attachment: inherit;
	background-size: cover;
    }
    .section-contents{
	width:94%;
	margin:0 auto;
    }
    #context .section-title{
	font-size:35px;
    }
    #impactText{
	padding:30px 0;
    }
    #menu ul li a{
	margin-right:22px;
    }
    #infographicHeader h1{
	font-size:24px;
    }
    #infographicHeader{
	width:237px;
    }
}
@media screen and (max-device-width: 480px){
    
    #splash{
	background-attachment: inherit;
	background-size: cover;
    }
    .section-contents{
	width:94%;
	margin:0 auto;
    }
    #context .section-title{
	font-size:35px;
    }
    #impactText{
	padding:30px 0;
    }
    #menu ul li a{
	margin-right:22px;
    }
    #infographicHeader h1{
	font-size:24px;
    }
    #infographicHeader{
	width:237px;
    }
    
}